html {
    
    overflow: auto;
    
}




body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    background-color: #103356;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    font-size: 15px;
    color: #333;
    /*-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    */
    
}
a,button,p {
    outline-style: none;
}
 


#page-header {    
    /*height: 100px;
    background: none repeat scroll 0 0 #222836;
    border-bottom: 5px solid #800000;
    */
    /*background-image: url("../../assets/img/header.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    */
    
    
    
   
    
}       

#login {
    margin-top: 5%;
}

#logo_holder {
    
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(0,0,0,0.8);
	background-image: url('../../../assets/theme/zuglo/img/zuglo_fejlec_img.jpg');
	background-size: 100% auto;
	background-position: 0% 24%;
    width: 1230px;
    height: 143px;
    margin-top: 35px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 30px;
}
#desc {
    float: left;
    font-size: 12px;
    color: #ffffff;
    margin-left: 20px;
    margin-top: 12px;
    border-left: #ffffff 2px solid;
    padding-left: 15px;
}

#logo {
    float: left;
    width: 245px;
    height: 118px;
	background-image: url('../../../assets/theme/zuglo/img/zuglo_logo.png');
	background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: 30px;
    margin-top: 17px;
}
	#system_author {
            color: #ffffff;
            font-size: 20px;
            text-align: center;
            background: #800000;
            
	}

	#page-header-title {
            display: none;
            margin-left: 12%;
            color: #ffffff;
            font-size: 22px;
	}
	
	.modal-content {
		background: #293f5e;
		color: black;
		font-weight: bold;
	} 

	.modal-content .modal-body {
		background: #b0b0b0 ;
		font-weight: normal;
	}
	
	.modal-content .modal-body {
		font-weight: normal;
	}
	
	.modal-content a {
		color: black;
        font-weight: bold;
	}
	
	.modal-content .modal-body a:hover {
		color: white;
	}
	
	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
            background-color: #293f5e;
            border-color: #285e8e;
            color: #fff;
        }
        
        .btn-primary, .modal-content a.btn {
            background: none repeat scroll 0 0 #293f5e;
            border-color: #222836;
            color: white;
        }

	.btn {
  		border-color: gray; 
	}

        .modal-content .btn:hover, .modal-content a.btn:hover {
            background-color: #0088ff;
            color: #F1F1F1;
	}
        
	.modal-content .btn-primary:hover, .modal-content a.btn:hover {
		background: #0088ff;
  		border-color: #222836; 
  		color: white;
	}
	
	.modal-content .modal-footer {
		background: #b0b0b0;
		border-top: 1px solid black;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
		margin-top: 0;
	}	
	
	.error .panel, .success .panel {
	  	position: absolute;
	  	width: 30%;
	  	left: 50%;
	  	top: 50%;
	  	min-width: 400px;
	  	margin-top: -173px;
	  	margin-left: -15%;
	  	border-color: white;
	}
	
	.error .panel-heading, .success .panel-heading {
		background: #293f5e;
		font-weight: bold;
                color: white !important;
                border-color: white;
	} 
	
	.error .panel-heading {
		color: #AC2424;	
	}
	
	.success .panel-heading {
		color: #ffffff;
	}

	.error .panel-body, .success .panel-body {
		background: #b0b0b0;
	}
	
	.error .panel-footer, .success .panel-footer {
		background: #b0b0b0;
		border-top: 0;
		padding-bottom: 2px;
	}
	
	
.alert {
		display: none;
	}
	
ul.error-list {
	list-style-type: none;
	font-size: 14px;
	padding-left: 0;
	margin-top: 6px;
}

table.rounded {
	border-collapse: collapse;
}

    table.rounded > tbody > tr:nth-child(2n+1) > td, table.rounded > tbody > tr:nth-child(2n+1) > th {
        background-color: #293f5e;
    }
	
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.modal-dialog-center { /* Edited classname 10/03/2014 */
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
}

.modal-body {
    overflow-y: auto;
}
.modal-footer {
    margin-top: 0;
}

.nb-zuglo{
    background-color: #293f5e;
    color: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}

.nb-zuglo a{
    color: #FFFFFF;
}

#timerItem{
    margin-top: 15px;
    margin-right: 10px;
}

#logoutTimer{
    color: #FFF;
}

@media (max-width: 767px) {
	.modal {
		position: absolute;
		overflow:visible;
	}
	
	.modal-body {
		overflow:visible;
	}
	
	.modal-open {
		overflow:visible;
	}
	.modal-dialog-center { /* Edited classname 10/03/2014 */
		width: 100%;
	}

    .dropdown a{
        padding-left: 20px;
    }

    #timerItem{
        float: right;
        right: 20px;
        z-index: 1;
        margin-top: 10px;
    }

    .nav>li>a{
        padding-left: 25px;
    }
}

@media (max-width: 480px) {
    .nav-tabs > li {
        float: none;
    }
    .nav-tabs > li > a {
        margin-right: 0;  /* no need for the gap between nav items */
    }
    .nav-tabs {
        border-bottom: 0;
    }
    .nav-tabs > li > a {
        border: 1px solid #ddd;
        border-radius: 0;
    }
    .nav-tabs > .active > a,
    .nav-tabs > .active > a:hover {
        border: 1px solid #ddd;
    }
    .nav-tabs > li:first-child > a {
        border-top-radius:4px;
    }
    .nav-tabs > li:last-child > a {
        border-bottom-radius:4px;
    }
    .nav-tabs > li > a:hover,
    .nav-tabs > li > a:focus {
        border-color: #ddd;
        z-index: 2;
    }
	
	.tab-content {
		font-size: 10px;
	}
}


.form-control::-moz-placeholder {
    color: inherit;
}




        #system_author {
		
	}
        
        #page-header-title {
		
    
	}
        
       
#main-menu .panel, #residential-permit_panel {
    border-color: white !important;
    font-size: 16px;
}

.modal-content {
        border: 1px solid white;
}



#main-menu .panel-body, #residential-permit_panel .panel-body, #residential-permit_panel .panel-footer {
    background: none repeat scroll 0 0 #b0b0b0 !important;
    
}

#main-menu .nav-pills li a {
    background: none repeat scroll 0 0 #293f5e !important;
    border: 1px solid #869d3e;
    color: white;
    margin-top: 5px;
    text-align: center;
    font-size: 16px;
    
    
}

#main-menu .nav-pills li a:hover {
    background: none repeat scroll 0 0 #0088ff !important;
    color: #F1F1F1;
}

#main-menu .panel-body, #residential-permit_panel .panel-body, #residential-permit_panel .panel-footer {
    background: none repeat scroll 0 0 #b0b0b0   !important;
}


.modal-title {
    color: white    ;
}

label {
    font-weight: normal;
}


#content > #page-header > #logo {
    display: block !important;
}

button.close {
    color: white !important;
    opacity: 0.7 !important;
}

button.close:hover {
    opacity: 1 !important;
}

a.btn {
    
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    /*width: 200px;*/
    margin: 0 auto;
    line-height: 21.4333px;
}
a.btn:hover {
    background: none repeat scroll 0 0 #0088ff !important;
    color: #f1f1f1 !important;
}


.usz_infoTable {
    margin: 0px !important;
}

.usz_infoTable td {
    margin: 0px !important;
    padding: 0px !important;
}

#confirmModal {
    /*margin-top: 15%;*/
    
}

.invisible {
    visibility: hidden;
}

.mhidden {
        display: none;
}

.mshown {
        display: inline-block;
}

.dropdown-style{
    background-color: #293f5e;
    color: #fff;
}

.dropdown-menu>li>a{
    color: #FFFFFF;
}

.dropdown-menu>li>a:hover{
    color: #FFFFFF;
    background-color: #0088ff;
}

.navbar-nav>li>a{
    color: #FFFFFF;
}

.navbar-nav>li>a:hover{
    color: #FFFFFF;
    background-color: #0088ff;
}

.navbar-nav>li>a:active{
    color: #FFFFFF;
    background-color: #0088ff;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color: #0088ff;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:hover {
    background-color: #0088ff;
}

.nav a:visited{
    background-color: #0088ff;
}

.nav .caret{
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}

.nav a:hover .caret{
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}

.nav .open>a .caret, .nav .open>a:hover .caret, .nav .open>a:focus .caret{
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}

.nav>li>a:hover, .nav>li>a:focus{
    background-color: transparent;
}
#szamla_adoszam_lekerdezes_btn{
    margin-top:26px;
}
.szamla_adoszam_load_atarto{
    display: none;
}
.szamla_adoszam_load_atarto img{
    margin:15px 0px;
}

#afas_szamla_ado_szamhoz_tartozo_adatok{
    display: none;
}

#afas_szamla_osszegzo_tarto{
    display:none;
}

#part3_maganszemely, #part3_gazdalkodoi{
    display:none;
}
